
Präsidium der Piratenversammlung - Beschluss / Décision #7239

Mitgliederbeiträge via Shop bezahlen 

31 March 2016 19:25 - Atropos

Status: Angenommen / Accepté Start date: 31 March 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version: Sitzung 17.5.2016   

Description

Es gibt die Idee dass Mitgliederbeiträge via Shop bezahlt werden können.

Dies hat neben verschiedenen Administrativen Hindernissen auch einen Impact auf das Partizipationsrecht, durch die Latenz beim

Verbuchen in die MDB.

Da müssen wir noch genau schauen wie wir dazu stehen.

History

#1 - 16 May 2016 13:11 - Atropos

- Tracker changed from Motion to Beschluss / Décision

#2 - 16 May 2016 13:11 - Atropos

- Target version set to Sitzung 17.5.2016

#3 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté
